Compatibility: vBulletin 5.2.0+
Version: 5.2.6 (it should work on older version)
Extra translations: Forum Runner & VigLink
Language Settings: Yes (set for ro_RO in the files)...